Monday, 2 April 2012

Alpha 1 bug fix: Removing the UAlinux repository breaks Gimp

By removing the UALinux repository and updating Gimp gets broken to fix this enter the following commands in the terminal

sudo apt-get purge gimp

sudo apt-get install gimp

this will install Gimp 2.6 rather than 2.74, I will be including a 2.7x version in Alpha 2 sorry for this problem.

No comments:

Post a Comment